{
	"@metadata": {
		"authors": [
			"CoderSI",
			"Malikxan",
			"Noor2020",
			"Sociologist",
			"පසිඳු කාවින්ද"
		]
	},
	"tag-visualeditor": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|Koʻrib tahrirlagich]]",
	"tag-visualeditor-description": "Tahrir [[{{MediaWiki:visualeditor-descriptionpagelink}}|koʻrib tahrirlagich]] yordamida bajarildi",
	"tag-visualeditor-needcheck": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|Koʻrib tahrirlagich: tekshirish]]",
	"tag-visualeditor-wikitext": "2017-yilgi manba tahrirlagichi",
	"tag-visualeditor-wikitext-description": "Tahrir 2017-yilgi manba tahrirlagichidan foydalanib amalga oshirildi.",
	"tag-visualeditor-switched": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|Koʻrib tahrirlagich: almashtirildi]]",
	"tag-visualeditor-switched-description": "Foydalanuvchi koʻrib tahrirlagichdan foydalanib tahrirlashni boshladi, keyin vikimatn tahrirlagichiga oʻzgartirdi.",
	"visualeditor-feedback-link": "Project:Koʻrib tahrirlagich/Fikrlar",
	"visualeditor-feedback-tool": "Bu dastur haqida fikr qoldirish",
	"visualeditor-help-label": "Qoʻllanmani oʻqing",
	"visualeditor-welcomedialog-action": "Tahrirlashni boshlash",
	"visualeditor-welcomedialog-content": "Har kim hissa qoʻsha oladi va qoʻshilgan har bir hissa yaxshilanishimizga koʻmaklashadi.",
	"visualeditor-welcomedialog-content-thanks": "Dunyoni koʻproq kashf qilishda yordam berganingiz uchun tashakkur!",
	"visualeditor-welcomedialog-switch": "Manba tahrirlagichiga almashtirish",
	"visualeditor-welcomedialog-switch-ve": "Koʻrib tahrirlagichga almashtirish",
	"visualeditor-welcomedialog-title": "$2ga {{GENDER:$1|xush kelibsiz}}"
}
